.top-nav {
  background-color: #515151;
  padding-right: 20%;
}
.nav-location {
  margin-right: 20px;
}
.loader {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20%;
  width: 80px;
  height: 80px;
  padding-left: 0;
}
.loader:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #fa9c23;
  border-color: #fa9c23 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* svg {
  height: 60px;
  position: absolute;
  width: 60px;
  right: 0;
} */
.plates {
  display: flex;
  flex-wrap: wrap;
  max-height: 160px;
  width: 640px;
}
@media (max-width: 640px) {
  .plates {
    width: 320px;
  }
}
.plate {
  height: 60px;
  width: 60px;
}
.burger {
  filter: url(#gooeyness);
}
.x {
  transform: scale(0);
  transition: transform 400ms;
}
.line {
  fill: none;
  stroke: white;
  stroke-width: 6px;
  stroke-linecap: round;
  stroke-linejoin: round;
  transform-origin: 50%;
  transition: stroke-dasharray 500ms 200ms, stroke-dashoffset 500ms 200ms,
    transform 500ms 200ms;
}
.x .line {
  stroke-width: 5.5px;
}

.active .x {
  transform: scale(1);
  transition: transform 400ms 350ms;
}
/* El segundo plato */
/* Den femte rätten */
.plate5 .line {
  transition: stroke-dasharray 400ms 100ms, stroke-dashoffset 400ms 100ms,
    transform 400ms 100ms;
}
.plate5 .line1 {
  stroke-dasharray: 40 40;
}
.plate5 .line2 {
  stroke-dasharray: 21 39;
}
.plate5 .line3 {
  stroke-dasharray: 21 39;
}
.plate5 .line4 {
  stroke-dasharray: 40 40;
}
.plate5 .x {
  transition: transform 400ms 50ms;
}

.active.plate5 .line {
  transition: stroke-dasharray 400ms, stroke-dashoffset 400ms, transform 400ms;
}
.active.plate5 .line1 {
  stroke-dasharray: 1 40;
  stroke-dashoffset: -33px;
}
.active.plate5 .line2 {
  stroke-dasharray: 5 39;
  stroke-dashoffset: -37px;
}
.active.plate5 .line3 {
  stroke-dasharray: 5 39;
  stroke-dashoffset: -37px;
}
.active.plate5 .line4 {
  stroke-dasharray: 1 40;
  stroke-dashoffset: -33px;
}
.active.plate5 .x {
  transition: transform 400ms 50ms;
}

@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@500&display=swap");
:root {
  --dark: #212121;
  --gjc-orange: #ff8600;
  --white60: #ffffff90;
}
.font-rubik {
  font-family: "Rubik", sans-serif;
}
.font-gothic {
  font-family: "Century Gothic";
}

body {
  /* background: var(--dark); */
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  overflow-x: hidden;
  background: #1a1a1a;
}

/* Nav start */
.cont {
  width: 100%;
  max-width: 1920px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
nav {
  min-height: 10vh;
  background: var(--dark);
  padding: 1vh 5vw 4vh 5vw;
}
.main-navbar .logo {
  width: 30%;
}
.main-navbar .logo img {
  width: 67px;
  max-width: 100%;
  height: auto;
  align-items: center;
}
.nav-links {
  display: flex;
  align-items: flex-end;
  justify-content: space-around;
  width: 40%;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.5em;
  vertical-align: unset;
  margin-bottom: -5px;
}
.nav-links li {
  list-style-type: none;
  color: white;
  padding-right: 50px;
}
.nav-links a {
  text-decoration: none;
  display: block;
  letter-spacing: 1.5px;
  color: white;
}
.nav-links a:hover {
  color: var(--gjc-orange);
  font-family: "Rubik", sans-serif;
  /* margin-top: -20px; */
}

/* Hide Dropdowns by Default */
nav ul ul {
  display: none;
  position: absolute;
  background: var(--dark);
  height: 18vh;
  padding-top: 2vh;
  line-height: 2.5em;
  border-radius: 15px;
  list-style: none;
}
nav ul li:hover > ul {
  display: inherit;
  font-family: "Rubik", sans-serif;
  z-index: 999;
}

/* Fisrt Tier Dropdown */
nav ul ul li {
  width: 170px;
  float: none;
  display: list-item;
  position: relative;
}

/* Second, Third and more Tiers	*/
nav ul ul ul li {
  position: relative;
  top: -60px;
  left: 170px;
}
li > a:after {
  content: " ⮟";
}
li > a:only-child:after {
  content: "";
}

/* Cart Button*/
.cart {
  width: 10%;
}
.cart:hover .cartWhite,
.cart .cartOrange {
  display: none;
}
.cart:hover .cartOrange {
  display: inline;
}

/* Burger Button */
.burger {
  display: none;
}
@media screen and (max-width: 768px) {
  .nav-links {
    position: absolute;
    right: 0;
    height: 92vh;
    top: 8vh;
    background: var(--dark);
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    transform: translateX(100%);
    transition: transform 0.5s ease-in;
    z-index: 998;
  }
  .nav-links li {
    /* opacity: 1; */
    transition: opacity 0.5s ease-in;
    color: var(--gjc-orange);
  }
  .burger {
    display: block;
    cursor: pointer;
  }
}

.nav-active {
  transform: translateX(0%);
}

@keyframe navLinkFade {
  from {
    opacity: 0;
    transform: translateX(50px);
  }
  to {
    opacity: 1;
    transform: translateX(0px);
  }
}

/* Nav end */

/* Nav Style*/
#scanfcode {
  border-radius: 0px;
  background: #fff;
  padding: 10px;
  font-size: 17px;
}
/* logo or main heading */
#logo {
  font-size: 20px;
  font-weight: bolder;
  color: #00004d;
  letter-spacing: 2px;
}
/* navigation links*/
#link a {
  color: #01325d;
  margin: 0 20px 0 10px;
  letter-spacing: 1.5px;
}
/* navigation link with right border */
#first-link {
  padding-right: 6px;
  border-right: solid 1px #ccc;
}
/* sign up link button and toggle button */
#button-link,
#toogle-button {
  color: #f2f2f2;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  background-color: #fa6a48;
  line-height: 17px;
}
#button-link a {
  color: #f2f2f2;
}

/* old */
html,
body {
  font-family: "Century Gothic";
  /* width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden; */
}

/* Scroll Bar */

::-webkit-scrollbar-track {
  background-color: #f5f5f5;
}

::-webkit-scrollbar {
  width: 8px;
  background-color: #f5f5f5;
}

::-webkit-scrollbar-thumb {
  background-color: rgba(66, 66, 66, 0.2);
  border: 0px;
  background-clip: padding-box;
  border-radius: 5px;
}

.mymizformenu {
  justify-content: center;
  color: white;
  margin-left: 50px;
}

nav {
  /* background-color: #232f3e; */
  padding: 1rem 1rem;
}

#search_btn {
  background-color: #febd69;
}

.input-group {
  width: 90%;
  margin-right: 35%;
}

#search_field {
  height: 2.4rem;
  padding: 1rem;
}

#login_btn,
#view_btn {
  background-color: #febd69;
  padding: 0.4rem 1.8rem;
  font-family: calibri;
}

#cart {
  font-size: 1rem;
  color: white;
}

#cart_count {
  background-color: #febd69;
  padding: 0.2rem 0.5rem;
  border-radius: 0.2rem;
  color: black;
  font-weight: bold;
  font-size: 0.9rem;
}

/* Home page */
#products_heading {
  margin-top: 1.8rem;
}

.card {
  height: 100%;
}

.card-title a {
  color: #2e2e2e;
}

.card-title a:hover {
  color: #fa9c23;
  text-decoration: none;
}

.card-body {
  padding-left: 0;
}

.card-text {
  font-size: 1.4rem;
}

#view_btn {
  background-color: #fa9c23;
  color: white;
}

.card-img-top {
  width: 200px;
  height: 150px;
}

.ratings {
  font-size: 1.2rem;
  color: #fdcc0d;
}

#no_of_reviews {
  font-size: 0.85rem;
  color: grey;
  margin-left: 0.5rem;
}

/* Footer */
footer {
  margin-top: 8rem;
  color: grey;
  bottom: 0;
  width: 100%;
}

/* Ratings */

.rating-outer {
  display: inline-block;
  position: relative;
  font-family: FontAwesome;
  color: #fdcc0d;
}

.rating-outer::before {
  content: "\f006 \f006 \f006 \f006 \f006";
}

.rating-inner {
  position: absolute;
  top: 0;
  left: 0;
  white-space: nowrap;
  overflow: hidden;
  width: 0;
}

.rating-inner::before {
  content: "\f005 \f005 \f005 \f005 \f005";
  color: #f8ce0b;
}

/* Product Details Page */
#product_id {
  color: grey;
  font-size: 0.8rem;
}

#product_price {
  font-size: 2rem;
  font-weight: bold;
}

#cart_btn,
#review_btn {
  border-radius: 2rem;
  background-color: #fa9c23;
  border: none;
  padding: 0.5rem 2rem;
}

#product_seller {
  color: grey;
  font-size: 0.9rem;
}

#stock_status {
  font-size: 1.1rem;
  font-weight: bold;
  margin-left: 0.3rem;
}

.redColor {
  color: red;
}

.greenColor {
  color: green;
}

#product_image {
  margin-top: 9rem;
}

/* Loader */
.loader {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20%;
  width: 80px;
  height: 80px;
  padding-left: 0;
}
.loader:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #fa9c23;
  border-color: #fa9c23 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* Cart */

.cart-item {
  margin: 1.8rem 0rem;
  padding: 0rem 0.7rem;
}

.cart-item a {
  color: grey;
}

#delete_cart_item {
  color: red;
  background: white;
  padding: 0.3rem 0.5rem;
  font-size: 1.1rem;
  border: none;
}

#card_item_price {
  color: #febd69;
  font-weight: bold;
  font-size: 1.4rem;
}

#checkout_btn,
.review-btn {
  background-color: #fa9c23;
  border-color: #fa9c23;
  margin-top: 2rem;
  border-radius: 5rem;
}

#view_order_details {
  background-color: #fa9c23;
  border-color: #fa9c23;
}

#order_summary {
  border: 1px solid #e3e3e3;
  border-radius: 1rem;
  padding: 2rem 1.5rem;
}

.order-summary-values {
  float: right;
  font-weight: bold;
}

.stockCounter input {
  border: none;
  width: 3rem;
  text-align: center;
}

.plus,
.minus {
  padding: 0.1rem 0.5rem;
}

.stockCounter input::-webkit-outer-spin-button,
.stockCounter input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.form-control:disabled,
.form-control[readonly] {
  background-color: white;
}

/* Login & Register */

.wrapper {
  /* display: flex; */
  justify-content: center;
  align-items: center;
  margin-top: 5rem;

  font-weight: 700;
}

.wrapper form {
  padding: 2.5rem 3rem;
}

.wrapper form .btn {
  background-color: #fa9c23;
  border-color: #fa9c23;
  color: white;
  margin-top: 2.5rem;
}

.wrapper form a {
  font-size: 0.9rem;
  color: grey;
}

/* Avatar */
.avatar {
  display: inline-block;
  margin-bottom: 0;
  height: 3rem;
  width: 3rem;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.avatar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.rounded-circle {
  border-radius: 50% !important;
}

.btn.focus,
.btn:focus {
  outline: 0;
  box-shadow: none;
}

/* Header User Profile */

.avatar-nav {
  margin-right: 0.6rem;
  height: 2.2rem;
  width: 2.2rem;
}

/* Checkout Steps */

.checkout-progress div {
  box-sizing: border-box;
}

.checkout-progress {
  display: block;
  clear: both;
  margin: 20px auto;
  width: auto;
  font-family: sans-serif;
  overflow: auto;
}

.step {
  margin: 0;
  border: 0;
  letter-spacing: 1px;
  line-height: 30px;
  padding: 5px 10px 5px 15px;
  color: grey;
  text-decoration: none;
  cursor: default;
  font-weight: bold;
  float: left;
  height: auto;
}

.incomplete {
  background: #eeeeee;
}

.active-step {
  background: #fa9c23;
  color: #fff;
}

.triangle-active {
  float: left;
  width: 0;
  border-top: 20px solid transparent;
  border-left: 15px solid #fa9c23;
  border-bottom: 20px solid transparent;
  margin-left: -1px;
}

.triangle2-active {
  width: 0;
  float: left;
  border-top: 20px solid #fa9c23;
  border-left: 15px solid #fff;
  border-bottom: 20px solid #fa9c23;
  margin-right: -1px;
}

.triangle-incomplete {
  float: left;
  width: 0;
  border-top: 20px solid transparent;
  border-left: 15px solid #eeeeee;
  border-bottom: 20px solid transparent;
  margin-left: -1px;
}

.triangle2-incomplete {
  width: 0;
  float: left;
  border-top: 20px solid #eeeeee;
  border-left: 15px solid #fff;
  border-bottom: 20px solid #eeeeee;
  margin-right: -1px;
}

/* User Profile */

.avatar-profile {
  height: 16rem;
  width: 16rem;
}

.user-info h4 {
  font-weight: 800;
  color: grey;
  margin-top: 2rem;
}

.user-info p {
  font-size: 1.1rem;
}

#edit_profile {
  background-color: #fa9c23;
  border-color: #fa9c23;
}

/* Confirm Order */

.order-details {
  color: white;
}

.order-confirm p,
.order-details p {
  margin-left: 1.5rem;
}

.update-btn {
  background-color: #fa9c23;
  border-color: #fa9c23;
  color: white;
}

.update-btn:hover {
  color: white;
}

/* Pagination */
.page-item.active .page-link {
  background-color: #fa9c23;
  border-color: #fa9c23;
}

.page-link {
  color: #fa9c23;
}

.page-link:hover {
  color: #fa9c23;
}

/* Admin Sidebar */

.sidebar-wrapper {
  display: flex;
  width: 100%;
  align-items: stretch;
  /* min-height: 100vh; */
  font-weight: normal;

  margin-top: 0;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 10;
}
#sidebar {
  /* min-width: 100%; */
  max-width: 100%;
  background: #2a2c2e;
  border-radius: 10px;
  color: #fff;
  transition: all 0.3s;
}
#sidebar.active {
  margin-left: -250px;
}

#sidebar .sidebar-header {
  padding: 20px;
  background: #232f3e;
}
#sidebar ul.components {
  padding: 5px 0px;
  border-bottom: 1px solid #232f3e;
}

#sidebar ul li a {
  padding: 10px;
  font-size: 1.1em;
  display: block;
  color: white;
  text-decoration: none;
}
#sidebar ul li a:hover {
  color: #232f3e;
  background: #fff;
}

#sidebar ul li a i {
  margin-right: 0.3rem;
}

#sidebar ul li.active > a,
a[aria-expanded="true"] {
  color: #fff;
  background: #ff8600;
}
a[data-toggle="collapse"] {
  position: relative;
}
/* .dropdown-toggle::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
} */

ul ul a {
  font-size: 1rem !important;
  padding-left: 30px !important;
  background: #232f3e;
}

ul.CTAs {
  padding: 20px;
}

ul.CTAs a {
  text-align: center;
  font-size: 0.9em !important;
  display: block;
  border-radius: 5px;
  margin-bottom: 5px;
}

/* Products List Admin */
#products_table .btn {
  padding: 0.2rem 0.5rem;
  margin-left: 0.4rem;
}

/* Dashboard */

.card-font-size {
  font-size: 1.5rem;
}

/* Reviews */

.rating {
  margin-top: 10rem;
}

.stars {
  height: 100px;
  display: flex;
  align-items: center;
  padding-left: 0;
}

.star {
  display: inline;
  list-style: none;
  font-size: 3rem;
  padding-left: 0.9rem;
  color: #e3e3e3;
}

.star:first-child {
  padding-left: 0;
}

.orange {
  color: #fa9c23;
}

.yellow {
  color: #fdcc0d;
}

.review_user {
  font-size: 0.8rem;
  color: grey;
}

/* Custom code of mizan */

.mymiz {
  justify-content: center;
  color: white;
  margin: 100px;
}
#login_button,
#register_button {
  color: white;
  background: saddlebrown;
}

#edit_profile {
  background: saddlebrown;
  border: none;
}
.update-btn {
  background: saddlebrown;
  color: white;
}

#register_button {
  margin-top: 50px;
}

.custom_file {
  position: relative;
  display: inline-block;
  width: 100%;
  margin-bottom: 0;
}

.avatar {
  display: inline-block;
  margin-bottom: 0;
  height: 3rem;
  width: 3rem;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.avatar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#cart {
  font-size: 1rem;
  color: white;
}

#cart_count {
  background-color: #ff8600;
  padding: 0.2rem 0.5rem;
  border-radius: 1.2rem;
  color: black;
  font-weight: bold;
  font-size: 0.9rem;
  position: absolute;
  top: -12px;
}
.avatar {
  display: inline-block;
  margin-bottom: 0;
  height: 3rem;
  width: 3rem;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.avatar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.rounded-cirlce {
  border-radius: 50% !important;
}

.btn.focus,
.btn:focus {
  outline: 0;
  box-shadow: none;
}

.avatar-nav {
  margin-right: 0.6rem;
  height: 2.2rem;
  width: 2.2rem;
}

.avatar-profile {
  height: 16rem;
  width: 16rem;
}
.text-col {
  color: grey;
}
.user-info {
  color: grey;
}
.user-info h4 {
  font-weight: 800;
  color: grey;
  margin-top: 2rem;
}
.user-info p {
  font-size: 1.1rem;
}

.login_btn {
  background-color: #635542;
  padding: 0.2rem 0.8rem;
  border-radius: 10px;
  color: white;
}
.login_btn > a {
  text-decoration: none;
  color: #dae0e5 !important;
}

.btn-info {
  color: white;
  background-color: saddlebrown !important;
  border: none;
}

.table {
  color: white;
}

/* selector from here */
#root
  > div
  > div.container.container-fluid
  > div
  > div.col-12.col-md-8
  > div
  > form,
#root
  > div
  > div.container.container-fluid
  > div
  > div.col-12.col-md-10
  > div
  > form {
  color: white;
}
#root > div > div.container.container-fluid {
  margin-top: 80px;
}

/* My Design from here */
.hero-center {
  margin-top: 20px;
}
.hero-center img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.services h2 {
  color: #ff8600;
  font-weight: bold;
}
.servics-in {
  margin: 60px 0;
}
#root > div > div > div.container.container-fluid > div.container > div {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
#root
  > div
  > div.container.container-fluid
  > div.container
  > div
  > div:nth-child(1)
  > img,
#root
  > div
  > div.container.container-fluid
  > div.container
  > div
  > div:nth-child(2)
  > img {
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  display: block;
}
.services {
  margin: 90px 0;
}
.ser-inner-text {
  margin: 40px 0;
  position: absolute;
  /* bottom: 0; */
  left: 0;
}
.ser-inner-text p {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  margin-bottom: 30px;
}
.ser-inner-text h3 {
  font-weight: bold;
}

.ser-back {
  background-image: linear-gradient(#1a1a1a, #2a2a2a);
  border-radius: 10px;
  margin: 20px;
  height: 550px;
}
.btn-ser {
  background-color: #ff8600;
  color: white;
  font-weight: bold;
  font-size: 16px;
}
.btn-ser a {
  color: white;
}
#root
  > div
  > div.container.container-fluid
  > div.services
  > div
  > div
  > div:nth-child(2)
  > img {
  left: -50px;
}

/* your time section */
.need {
  display: flex;
  justify-content: space-between;
}
#root > div:nth-child(4) > div.env.text-white > div > div:nth-child(1) > img {
  width: 100%;
}
#root > div:nth-child(2) > div.container.text-center.text-white > img,
#root > div:nth-child(2) > div.container.home-menu.text-white > img,
#root > div:nth-child(4) > div.promotion.text-white.text-center > img,
#root
  > div:nth-child(4)
  > div.env.text-white
  > div
  > div.col-md-6.text-center
  > img {
  width: 100%;
}
.yourtime-head {
  margin: 40px 0;
  font-weight: bold;
  font-size: 36px;
}
.your-time {
  color: #ff8600;
}
.yt-bt-text {
  height: 200px;
}

.yt-bt-text h4 {
  bottom: 0;
  font-size: 24px;
  font-weight: 400;
  line-height: inherit;
  margin-top: 20px;
}
#root > div:nth-child(2) > div.container.text-center.text-white > div {
  display: flex !important;
  justify-content: space-between;
}
#root
  > div:nth-child(2)
  > div.container.text-center.text-white
  > div
  > div:nth-child(3)
  > div
  > h4 {
  left: 37%;
}
/* menu section */
.btn-menu {
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.4em;
  padding: 8px 32px;
  background: transparent;
  border-radius: 8px;
  color: var(--gjc-orange);
  border: 2px solid #ff8600;
  margin-top: 20px;
}
.btn-menu:hover {
  color: white;
  transition: none;
}

.home-menu {
  text-align: center;
  margin: 60px 0;
}
.menu-content {
  margin: 120px 0;
}
.menu-content > div {
  height: 520px;
}
.menu-text {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0 90px;
}
.menu-text h3 {
  font-size: 24px;
  font-weight: 400;
}
.menu-text p {
  font-size: 18px;
  margin-top: 20px;
}
/* find outlet  */
.find-outlet {
  background-color: #212121;
  padding: 40px 0;
  margin-bottom: 60px;
}

/* promotions */
.promotion {
  margin: 160px 0;
}
.promotion h2 {
  margin: 60px 0;
}
#root
  > div:nth-child(2)
  > div.promotion.text-white.text-center
  > div
  > div:nth-child(1)
  > img {
  width: 100%;
}
.fl {
  /* margin: 0 0 0 20px; */
  display: flex;
  flex-direction: column;
}
.fl img {
  padding: 12px 0 12px 0;
}

/* Environment */
.env {
  margin-bottom: 20px;
}
.env p {
  margin: 50px 0;
  text-align: left;
}
#root
  > div:nth-child(4)
  > div.env.text-white
  > div
  > div:nth-child(2)
  > button {
  position: absolute;
  bottom: 0;
}
.env.btn {
  display: block;
  margin: 60px;
}
.rest-head {
  margin: 50px 0px;
  text-align: left;
}

/* Slide Section */
/* @import "~react-slidy/lib/index"; */
.slide-content {
  display: block;
  margin-right: 20px;
}
.slide-content:last-child {
  margin-right: none;
}
.slide-content h4 {
  color: white;
  position: absolute;
  top: 40%;
  left: 20%;
  cursor: pointer;
}
.slide-content img {
  opacity: 0.4;
}
#root > div > div.Dots {
  text-align: center;
}

/* Custom Navigation */
.navbar-light .navbar-nav .nav-link {
  color: white;
}
.justify-content-between {
  justify-content: right !important;
}
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
  color: #ff8600;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding: 15px;
}
.navbar {
  padding: 0.5rem 1rem;
}
.navbar-light .navbar-toggler-icon {
  background-image: url("./humberg.svg");
}
.navbar-light .navbar-toggler {
  outline: none;
}
.navbar-nav .nav-link a:active {
  color: white;
}
div.navbar-nav > a:active {
  color: white;
}

/* footer */
/* Footer */
.gjc-footer {
  font-family: "Century Gothic";
  background: var(--dark);
  color: white;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  padding-top: 20px;
}
.footerHolder {
  padding: 2em 5em 1em;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 2fr 1fr 2fr 1fr;
}

.footerHeadings h1 {
  font-size: 1.5rem;
  font-weight: 400;
  padding-bottom: 2em;
}

.footerLeft a {
  text-decoration: none;
  color: white;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.9em;
  display: flex;
}

.footerHolder .footerLeft a img {
  width: 24px;
  height: 24px;
  margin: 0 24px 21px 0;
}

.footerLeft li,
li:hover {
  color: white;
  list-style: none;
}

.footerMiddle > .accountList > li {
  list-style: none;
  padding-bottom: 24px;
}
.footerMiddle > .accountList > li > a {
  text-decoration: none;
  color: white;
  font-size: 1rem;
  font-weight: 400;
}
.footerMiddle > .accountList > li > a:hover {
  color: #ff8600;
}

.footeroutlets > .outletList > li {
  list-style: none;
  padding-bottom: 24px;
}
.footeroutlets > .outletList > li > a {
  text-decoration: none;
  color: white;
  font-size: 1rem;
  font-weight: 400;
}
.footeroutlets > .outletList > li > a:hover {
  color: #ff8600;
}

.footerRight .socialIcons a i {
  font-size: 24px;
  padding-right: 32px;
  color: white;
}

.footerRight .socialIcons a i:hover {
  color: var(--gjc-orange);
}
.copyrighter {
  text-align: center;
  padding: 1.5em 0 2em;
  border-top: 1px solid #e5e5e550;
}
.copyrighter i {
  font-size: 14px;
  font-weight: 400;
  color: var(--gjc-orange);
}
.copyrighter h4 {
  color: white;
  font-size: 14px;
  font-weight: 400;
}

/* some extra */
#root > div:nth-child(2) > div.container.text-center.text-white > img,
#root > div:nth-child(2) > div.container.home-menu.text-white > img,
#root > div:nth-child(4) > div.promotion.text-white.text-center > img,
#root
  > div:nth-child(4)
  > div.env.text-white
  > div
  > div.col-md-6.text-center
  > img,
#root > div:nth-child(2) > div.promotion.text-white.text-center > img {
  object-fit: none;
}

@media screen and (max-width: 1024px) {
  .footerHolder {
    display: grid;
    grid-template: 3fr 3fr / 3fr 3fr;
  }
  .footerMiddle {
    padding-left: 2em;
  }
  .footeroutlets {
    padding: 0 2em 2em 2em;
  }
  .footerRight {
    padding: 4em 0 1.5em 2em;
  }
}

@media screen and (max-width: 420px) {
  .footerHolder {
    grid-template: 1fr 0.5fr 0.5fr / 6fr;
    padding: 0;
    margin: 0;
    font-size: 0.7rem;
  }
  .footerLeft,
  .footerMiddle,
  .footerRight {
    padding: 0 0 5em 1.5em;
  }
  .footerHeadings h1 {
    padding-bottom: 1em;
  }
}

/* Responsive from here */

/* // Medium devices (tablets, 768px and up) */
@media only screen and (max-width: 600px) {
  #root > div.main-navbar > nav > div > a > img {
    height: auto;
    width: 76px;
  }
  .ser-back {
    margin: 1px;
    margin-top: 30px;
    height: 518px;
  }
  .ser-back img {
    width: 80%;
  }
  .yt-bt-text h4 {
    left: auto;
  }
  #root
    > div:nth-child(2)
    > div.container.text-center.text-white
    > div
    > div:nth-child(3)
    > div
    > h4 {
    left: auto;
  }
  .menu-content > div {
    height: 480px;
    margin-bottom: 60px;
  }
  .menu-text {
    padding: inherit;
  }
  #root
    > div:nth-child(4)
    > div.promotion.text-white.text-center
    > div
    > div:nth-child(1)
    > img {
    width: 100%;
  }
  .fl {
    margin: 30px 0 0 0;
  }
  .fl img,
  #root > div:nth-child(4) > div.env.text-white > div > div:nth-child(1) > img {
    width: 100%;
  }
  .slide-content h4 {
    font-size: 8px !important;
  }
  .promotion {
    margin: 60px 0;
  }
  .rest-head {
    margin: 30px 0;
  }
  .env p {
    margin: 40px 0;
    text-align: left;
  }
  #root
    > div:nth-child(4)
    > div.env.text-white
    > div
    > div:nth-child(2)
    > button {
    display: block !important;
  }
  #root > div:nth-child(4) > div.env.text-white > div > div:nth-child(2) > img {
    width: 100%;
    object-fit: none;
  }
  #root > div:nth-child(2) > div.promotion.text-white.text-center > img {
    width: 100%;
  }
  /* #root > div:nth-child(2) > div.container.text-center.text-white > div > div {
    width: 50%;
  } */
}

/* responsive for ipad */
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) and (hover: none) {
  .menu-text {
    padding: inherit;
  }
  #root
    > div:nth-child(4)
    > div.promotion.text-white.text-center
    > div
    > div:nth-child(1)
    > img,
  #root
    > div:nth-child(4)
    > div.promotion.text-white.text-center
    > div
    > div:nth-child(2)
    > div
    > img:nth-child(1),
  #root
    > div:nth-child(4)
    > div.promotion.text-white.text-center
    > div
    > div:nth-child(2)
    > div
    > img:nth-child(4),
  #root > div:nth-child(4) > div.env.text-white > div > div:nth-child(1) > img {
    width: 100%;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .menu-text {
    padding: inherit;
  }
  #root
    > div:nth-child(4)
    > div.promotion.text-white.text-center
    > div
    > div:nth-child(1)
    > img,
  #root
    > div:nth-child(4)
    > div.promotion.text-white.text-center
    > div
    > div:nth-child(2)
    > div
    > img:nth-child(1),
  #root
    > div:nth-child(4)
    > div.promotion.text-white.text-center
    > div
    > div:nth-child(2)
    > div
    > img:nth-child(4),
  #root > div:nth-child(4) > div.env.text-white > div > div:nth-child(1) > img {
    width: 100%;
  }
  #root > div:nth-child(2) > div.services > div > div > div:nth-child(1) > img,
  #root > div:nth-child(2) > div.services > div > div > div:nth-child(2) > img {
    width: 100%;
  }
  .slide-content h4 {
    font-size: 16px !important;
  }
}

/* Product page */
.search-box {
  margin-top: 20px;
}
#deliveryPlace {
  background-color: transparent;
  border: 1px solid white;
  border-radius: 5px;
  padding: 6px 5px;
  color: white;
  margin-left: 20px;
}
#deliveryPlace option {
  color: black;
}
.del-option {
  display: flex;
  justify-content: space-between;
}
.input-group-append option {
  background: #ff8600;
}
#search-filter {
  background-color: #ff8600;
  outline: none;
  border-color: #ff8600;
  color: white;
  background: url(filter.svg) no-repeat scroll #ff8600 130px 11px;
}
#search-box {
  background: transparent;
  border: none;
  color: #ff8600;
}
.input-group-prepend span {
  background: transparent;
  border: none;
  color: #ff8600;
}

.social-head {
  display: inline;
  margin-left: 50px;
}
.social-head a {
  padding: 0 10px;
  color: white;
}
.ch {
  color: #ff8600;
}
